body {
	margin: 0px;
	background-color: #deeefc;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	color: #333333;
	scrollbar-base-color:#C8D0DF;
	scrollbar-face-color:#92A2C0;
	crollbar-arrow-color:#485B7D;
}
p{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align: justify;
	color: #333333;
}
.pContent{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align: justify;
	padding-right: 10px;
	padding-left: 10px;
	color: #333333;
	background-color: #fff;
}
.pCentered{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	color: #333333;
}
h1{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	color: #333333;
	border-bottom-color: #333333;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
h2{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 26px;
	font-weight: bold;
	text-align: left;
	color: #333333;
}
h3{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	color: #333333;
}
h4{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
	line-height: 0px;
	color: #333333;
}
h5{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	color: #00529b;
	border-bottom-color: #00529b;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
h6{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	color: #333333;
}
.header{
	height: 170px;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(images/header_bg.jpg);
	background-repeat: repeat-x;
}
.nav_holder{
	height: 40px;
	width: 900px;
	margin-right: auto;
	margin-left:  auto;
	background-image: url(images/nav_bg.jpg);
	background-repeat: repeat-x;
	text-align: center;
}
.required{
	color:#ff0000;
}
/* ---------------------------------- links ---------------------------------- */
a:link, active {
	font-size: 12px;
	font-weight: normal;
	color: #00A4E4;
	text-align: left;
	text-decoration: underline;
}

a:hover {
	font-size: 12px;
	font-weight: normal;
	color: #1998BF;
	text-align: left;
	text-decoration: underline;
}
a:visited {
	font-size: 12px;
	font-weight: normal;
	color: #1998BF;
	text-align: left;
	text-decoration: underline;
}
/*---*/
/* ---------------------------------- top navigation ---------------------------------- */
.menu{
	border:none;
	width: 620px;
	height:40px;
	float: right;
	border:0px;
	padding:0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-transform: uppercase;
}
.menu ul{
	height:40px;
	list-style:none;
	margin:0;
	padding:0;
	}
	.menu li{
		float:left;
		padding:0px;
		}
.menu li a{
		background:url('images/nav_bg.gif') repeat-x;
		color:#ffffff;
		display:block;
		font-weight:bold;
		line-height:40px;
		margin:0px;
		padding:0px 25px;
		text-align:center;
		text-decoration:none;
		}
.menu li a:hover, .menu ul li:hover a{
	background:url('images/rollover.jpg') repeat-x;
	color:#1a1a1a;
	text-decoration:none;
}
.menu li ul{
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:130px;
	z-index:200;
	background-color: #77297D;
}
.menu li:hover ul{
	display:block;
}
/* ---------------------------------- left navigation ---------------------------------- */
#menu2 {
	border:none;
	width: 250px;
	height:58px;
	border:0px;
	padding:0px;
	font-weight:bold;
	vertical-align: top;
}
#menu2 ul {
    list-style:none;
	line-height: 58px;
	margin:0;
	padding:0;
	vertical-align: top;
}
#menu2 a {
	font-family: Helvetica, Arial, sans-serif;
	background-color: #92A2C0;
	color:#00529b;
	display:block;
	font-weight:bold;
	line-height: 58px;
	font-size:12px;
	margin:0px;
	padding:0px 15px;
	text-align:left;
	text-decoration:none;
	text-transform: uppercase;
	border-bottom-color: #778BB0;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
#menu2 a:hover {
    background:url('images/nav_ro2.jpg') repeat-x;
	color:#fff;
	text-decoration:none;
	margin:0px;
	padding:0px 15px;
}
#menu2 a:focus {
    background:url('images/nav_ro2.jpg') repeat-x;
	color:#fff;
	text-decoration:none;
	margin:0px;
	padding:0px 15px;
}
#menu2 ul ul ul { /*--positioning the pop out--*/
position: absolute;
top: 0;
left: 0;
}
#menu2 li {position: relative;}

#menu2 ul ul ul {
position: absolute;
top: -190px;
left: 100%;
width: 200px;
}
div#menu2 ul ul ul 
{display: none;}
div#menu2 ul ul li:hover ul 
{display: block;}
div#menu2 ul ul ul,
div#menu2 ul ul li:hover ul ul
{display: none;}

div#menu2 ul ul li:hover ul 
{display: block;}
div#menu2 ul ul ul,
div#menu2 ul ul li:hover ul ul
{display: none;}

div#menu2 ul ul li:hover ul,
div#menu2 ul ul ul li:hover ul
{display: block;}
/*-----*/
/* ---------------------------------- main content area ---------------------------------- */
#main{
	margin: 0px;
	vertical-align: top;
}
.main_nav {
	vertical-align: top;
	font-family: Helvetica, Arial, ans-serif;
	font-size: 12px;
}
#main_text{
	margin-left: 20px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 2px;
}
/*-----*/
/* ---------------------------------- form ---------------------------------- */
.input{
	border-style: solid;
	border-width: 1px;
	border-color: #92A2C0;
	background-color: #DEEEFC;
	color: #415170;
}
.submit{
	border-style: solid;
	border-width: 1px;
	border-color: #A9B6CD;
	background-image: url(images/button_bg.jpg);
	background-repeat: repeat-x;
	cursor: hand;
	color: #ECF4FD;
	height: 30px;
}
/*-----*/
/* ---------------------------------- footer ---------------------------------- */
.footer{
	height: 50px;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	font-family: Helvetica, Arial, ans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #deeefc;
	text-align: left;
	line-height: 45px;
	background-color: #00529b;
}
.footerLeft{
	width: 350px;
	float: left;
	font-family: Helvetica, Arial, ans-serif;
	font-size: 10px;
	padding-left: 20px;
	font-weight: normal;
	color: #deeefc;
	text-align: left;
	line-height: 50px;
}
.footerRight{
	width: 450px;
	float: right;
	padding-right: 20px;
	font-family: Helvetica, Arial, ans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #deeefc;
	text-align: right;
	line-height: 50px;
}
/*---*/